---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-29T11:53:34Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: virt-cdi-controller
    operation: Update
    time: "2025-10-29T13:14:43Z"
  name: cdi-controller-leader-election-helper
  namespace: openshift-cnv
  resourceVersion: "2219517"
  uid: 25dd212b-dbff-4803-93ff-432db4dc2d12
spec:
  acquireTime: "2025-10-29T11:53:34.451202Z"
  holderIdentity: cdi-deployment-6b5f7f9f45-w27jm_afd667ba-eeee-4587-90a4-114f38e7a30d
  leaseDurationSeconds: 15
  leaseTransitions: 0
  renewTime: "2025-10-29T13:14:43.283662Z"
